<?php

class m140109_151739_again_more_indexes extends MyDbMigration
{
	public function up()
	{
		try
		{
			$this->createIndex("Index_idrun_Validatedby_starttime_id", "storicotable", "id_run, ValidatedBy, StartTime, ID");
		}
		catch (Exception $e)
		{
		}
		try
		{
			$this->createIndex("Index_scntt", "eventtransfertable", "Status, EventType, ID");
		}
		catch (Exception $e)
		{
		}
	}

	public function down()
	{
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}